## node-babel-plugin-precompile-charcodes 1.1.0

=== debian/changelog ===
node-babel-plugin-precompile-charcodes (1.1.0-2) unstable; urgency=medium

  * Move to main (babel is now in main)

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Sep 2017 22:22:45 +0530

node-babel-plugin-precompile-charcodes (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #876329)

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Sep 2017 12:03:27 +0530
