=== debian/control ===
Source: node-babel-plugin-precompile-charcodes
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-babel-cli
 , node-babel-core
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015-loose
 , node-babel-preset-es2015
 , node-babel-preset-stage-0
 , node-babel-register
Standards-Version: 4.1.0
Homepage: https://github.com/ben-eb/babel-plugin-precompile-charcodes
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-babel-plugin-precompile-charcodes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-babel-plugin-precompile-charcodes.git

Package: node-babel-plugin-precompile-charcodes
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Convert character code getters into plain integers
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 ES2015 and beyond: Babel has support for the latest version of JavaScript
 through syntax transformers. These plugins allow you to use new syntax, right
 now without waiting for browser support.
 .
 Node.js is an event-based server-side JavaScript engine.
