=== debian/tests/control ===
Tests: require
Depends: node-babel-plugin-precompile-charcodes
