=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-babel-plugin-precompile-charcodes-$1.tar.gz/ \
 https://github.com/ben-eb/babel-plugin-precompile-charcodes/tags .*/archive/v?([\d\.]+).tar.gz
